[String]
10000 = Ok
10001 = Tietojen siirtäminen, odota hetki ...
10002 = Tuntematon
10003 = Retry
10004 = Peruuta
10005 = Disconnected
10006 = Connecting ...

14000 = Loading GPRS kirjaston epäonnistui.
14001 = Luo Internet-yhteys epäonnistui!
14002 = irrottaminen GPRS epäonnistui.
14003 = GPRS-yhteys katkeaa.
14004 = RAS Nimi tyhjä.
14005 = Virhe ladattaessa Bluedrv kirjastoon.
14006 = Virhe ladattaessa kunkin API.
14007 = Virhe jossa tutkimusta.
14008 = PIN-koodi tyhjä.
14009 = Virhe pariliitoksen laitteeseen. Varmista, että Bluetooth-asetukset matkapuhelimeesi ovat oikein, ja korjaus. \ Haluatko yrittää yhdistää?
14010 = Virhe jossa laite oletukseksi.
14011 = Virhe saada laitteen mallin nimi.
14012 = Virhe käsittelyssä laitteen tiedot.
14013 = Bluetooth-laitetta tai kuuloketta ei löytynyt.
14014 = on saatava tietoa ensimmäinen.
14015 = puhelin on tällä hetkellä käytettävissä. Varmista, että puhelin on tärkein näyttö tulee näkyviin, ja että puhelin ei ole käytössä muissa ohjelmissa.
14016 = Varmista, että laite on hyvin kytketty tietokoneeseen.
14017 = Varmista, että laite on hyvin kytketty tietokoneeseen.
14018 = kirjoittaminen tiedot takaisin matkapuhelimeen epäonnistui!
14019 = Tietojen lukeminen matkapuhelimesta epäonnistui!
14020 = poistaminen matkapuhelimeen epäonnistui.
14021 = Virhe tarkkailun parametri.
14022 = Puhelin muisti on täynnä.
14023 = Ei yhdistää laitteeseen.
14024 = Toiminto ei ole tuettu.
14025 = Ei tietoja.
14026 = Ei voi avata tiedostoa.
14027 = tuettu tiedostomuoto.
14028 = Virheellinen päivämäärä / aika.
14029 = Virhe lukee tietoja.
14030 = Virheellinen.
14031 = liittäminen kirjasto epäonnistui.
14032 = Tiedoston nimi virhe tai tiedostoa ei löydy!
14033 = säie on päättynyt!
14034 = Ei SIM-kortti.
14035 = Limited toiminto.
14036 = Puhelin vastausta.
14037 = virheen syy voisi olla: 1. puhelin on edelleen käynnistämisen prosessia. 2. löytyy virhe SIM-kortille. Klikkaa Päivitä-painiketta uudelleen tätä prosessia.
14038 = Tuntematon virhe!
14039 = Virhe yhteyden HF ääni.
14040 = Virhe katkaiseminen HF ääni.
14041 = Virhe yhteyden socket.

15000 = Puhelimen valikko

15002 =% s ei ole kytketty.
15003 =% s on liitetty.

16000 = Puhelinluettelo
16001 = Dial
16002 = Navigoi
16003 = Street:
16004 = House Number:
16005 = Kaupunki:
16006 = Postinumero:
16007 = State:
16008 = Maa:

17000 = Tekstiviesti
17001 = Nimi:

17003 = Message
17004 = Päivämäärä:

18000 = File Manager
20000 = Etsi Puhelin
20001 =% s löydetty.
21001 = Yhdistäminen kanssa matkapuhelimeen
21002 = Tietoja yhteyden puhelimen ensimmäistä kertaa. Jos matkapuhelimesi edellyttää voit määrittää salasanan, kirjoita:
21003 = 1234
21005 = Pariliitos matkapuhelin, odota hetki ...
21006 = Pair
21007 = Haku matkapuhelimia, odota hetki ...
21008 = Connecting matkapuhelin, odota hetki ...

22000 = Etsi
22002 = Ole hyvä ja varmista, että Bluetooth on käytössä matkapuhelimeesi.
22003 = Aloita matkapuhelinten nyt?

23000 = Dial Pad

24000 = muodostanut yhteyden
24001 = onnistui liittyvät% s
24002 = Aseta matkapuhelimesi sallia yhteyden Falk PND automaattisesti. Viitataan matkapuhelimen käyttöoppaasta lisätietoja.
24003 = Ei Bluetooth-laitteita ei löytynyt
24004 = Ei Bluetooth-laitteita ei löytynyt
24005 = Haluatko etsiä uudelleen?
24006 = Haluatko varmasti katkaista?
24007 = Disconnect
24008 = Liitä

24010 = Kirjoita salasana
24011 = Salasana

25000 = Bluetooth
26000 = Asetukset

27000 = Puheluloki
27001 = Saapuvat puhelut
27002 = lähtevät puhelut
27003 = Puuttuva pyytää

27005 = Number:
27006 = Päivämäärä:
27007 = Aika:
27008 = Calling ...
27009 = kutsu
27010 = Saapuva puhelu
27011 = Incoming Text Message
27012 = Olet saanut uuden tekstiviestin
27013 = Haluatko lukea sen nyt?


28011 = File Manager-ohjelman asetukset
28012 = siirretyt tiedostot tallentuvat tähän:
28013 = Internet
28014 = File Manager
28015 = Ring Tone
28016 = Pidä puhelinluettelon muistikortilta
28017 = Pidä tekstiviestejä muistikortille

29000 = muutos

29002 = Tiedostonsiirto:
29003 = Ring Tone:

30000 = Puhelinluettelo
30001 = viestit
30002 = File Manager


30005 = Asetukset



30009 = Älä näytä tätä sanomaa uudelleen
30010 = Etsi Puhelin
30011 = Puhelinluettelo
30012 = viestit
30013 = File Manager

30015 = Bluetooth
30016 = Asetukset
30017 = Call History
30018 = Äänivalinta




30023 = lähettäminen tekstiviestinä. Odota ...
30024 = Ei tietoja
30025 = ei tietoja saatavilla.
30026 = Huomaa, että kaikki puhelimet eivät tue tätä ominaisuutta.
30027 = jääneet puhelu
30028 = Jäit puhelun
30029 = Haluatko soittaa takaisin nyt?
30030 = Tiedostonsiirto. Odota ...
30031 = Soittoäänet
30032 = Yhteys epäonnistui
30033 = Peruuta tiedostojen siirto
30034 = Haluatko todella lopettaa tiedonsiirron?

30035 = Storage Problem
30036 = Memory lukee vain ei voi tallentaa tietoja.
30037 = muisti on täynnä ja voi tallentaa tietoja.
30038 = o matkapuhelimeen kytketty.
30039 = Haluatko liittää matkapuhelimen?

30040 = Extension
30041 = Sound Switch
30042 = Bluetooth
30043 = Bluetooth käytössä
30044 = Liitä laite
30055 = Soita Switch
30066 = Kokous Puhelu
30077=Explorer




